> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequencehq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send reminder emails

> Send reminder emails to all unsigned participants. The latest version must be published.



## OpenAPI

````yaml quote.2024-07-30.product.live POST /quotes/{quoteId}/send-reminders
openapi: 3.0.0
info:
  title: ''
  description: ''
  version: 0.0.1
servers:
  - url: https://dev.seqhq.io
    description: E2E
  - url: https://dev.seqhq.io
    description: DEV
  - url: https://sandbox.sequencehq.com
    description: SANDBOX
  - url: https://eu.sequencehq.com
    description: PRODUCTION
security: []
tags:
  - name: Quotes
  - name: Quote Templates
paths:
  /quotes/{quoteId}/send-reminders:
    servers: []
    parameters: []
    post:
      tags:
        - Quotes
      summary: Send reminder emails
      description: >-
        Send reminder emails to all unsigned participants. The latest version
        must be published.
      operationId: postQuotesByQuoteIdSendReminders
      parameters:
        - name: quoteId
          in: path
          description: Quote Id
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          description: >-
            Your [API credentials](/reference/authentication). Eg. `Basic
            {credentials}`.
          required: true
          schema:
            type: string
        - name: sequence-version
          in: header
          description: Use this header to select an API version
          required: false
          schema:
            type: string
            enum:
              - '2024-07-30'
      responses:
        '200':
          description: OK
          content: {}
        '400':
          description: Bad Request
          content: {}
        '401':
          description: Unauthorized
          content: {}
        '500':
          description: Internal Server Error
          content: {}

````